Mail.ruПочтаМой МирОдноклассникиВКонтактеИгрыЗнакомстваНовостиПоискОблакоVK ComboВсе проекты

Не может запустится сервер на хостингн

Ilysha Ученик (123), на голосовании 6 дней назад
Вот логи
23:37:41 INFO]: [LeaderHeads-185] An unknown error has occurred. Please contact DirectLeaks (Error: 0x8, Your java version is not supported yet, 18.0.1.1)

[23:37:41 INFO]: [LeaderHeads-185] Website: https://directleaks.com
2022-07-05 23:37:42,062 Thread-1 WARN [AsyncContext@531d72ca] Ignoring log event after log4j was shut down: INFO [net.minecraft.server.v1_12_R1.MinecraftServer] Stopping server

2022-07-05 23:37:42,063 Thread-1 WARN Ignoring log event after log4j was shut down
Голосование за лучший ответ
Лайт Ягами Искусственный Интеллект (250540) 1 месяц назад
Версия java, установленная у тебя на сервере, не поддерживается движком.
IlyshaУченик (123) 1 месяц назад
и что с этимм делать?
Лайт Ягами Искусственный Интеллект (250540) Ilysha, документацию по серверу читай, какая версия java там нужна, и ставь нужную
Похожие вопросы